img {
	background-color: inherit!important;
}
.logo a {
    display: flex;
}
.logo img {
    width: 260px;
}
.popblock .preview-img {
    padding-bottom: 78.25%;
}
.navi ul.to-all {
	display: table;
	margin: 10px auto 0;
}

.new-img-wrap img {
	max-width: 80%;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.list ul.new-img-wrap {
    column-count: 5;
    display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	gap: 10px 0;
	align-items: end;
	margin: 0 auto;
}
.list ul.new-img-wrap li a {
    height: auto;
    margin-bottom: 10px;
    text-align: center;
}


@media all and (max-width:1100px) {
.list ul.new-img-wrap {
	grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}	
@media all and (max-width:1000px) {
.list ul.new-img-wrap {
	grid-template-columns: 1fr 1fr 1fr;
}	
}
@media all and (max-width:750px) {
.list ul.new-img-wrap {
	grid-template-columns: 1fr 1fr;
}	
}

@media all and (max-width:500px) {
.list ul.new-img-wrap li a {
    font-size: 10px !important;
}	
}

@media all and (max-width:1010px) {
    .logo {
        float: none!important;
        margin: 0 auto!important;
        padding: 10px 0;
	display: table;
    }
    .open {
        position: absolute;
        right: 10px;
        top: 0px;
    }
    .head {
        padding-bottom: 0;
    }
}
.brm { width: 300px; height: 100px; margin: 10px 5px 0 5px; display: inline-block; vertical-align: top; }